Commit 57c74793c46c6533b63836f00aecaf3ac2accb6d probably needs to be reverted

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Commit 57c74793c46c6533b63836f00aecaf3ac2accb6d probably needs to be reverted

Philipp Stephani
Hi,

Flymake is in Elpa and is supposed to be compatible with Emacs 26.1.
Commit 57c74793c46c6533b63836f00aecaf3ac2accb6d introduces an
incompatibility and should probably be reverted.

Thanks,
Philipp

Reply | Threaded
Open this post in threaded view
|

Re: Commit 57c74793c46c6533b63836f00aecaf3ac2accb6d probably needs to be reverted

Paul Eggert
On 3/14/19 5:49 AM, Philipp Stephani wrote:
> Flymake is in Elpa and is supposed to be compatible with Emacs 26.1.
> Commit 57c74793c46c6533b63836f00aecaf3ac2accb6d introduces an
> incompatibility and should probably be reverted.
>
> Thanks,

Sure, I installed the attached.


0001-Bring-back-Emacs-26-compatibility-to-flymake.el.patch (1K) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Commit 57c74793c46c6533b63836f00aecaf3ac2accb6d probably needs to be reverted

Philipp Stephani
Am Sa., 16. März 2019 um 02:32 Uhr schrieb Paul Eggert <[hidden email]>:

>
> On 3/14/19 5:49 AM, Philipp Stephani wrote:
> > Flymake is in Elpa and is supposed to be compatible with Emacs 26.1.
> > Commit 57c74793c46c6533b63836f00aecaf3ac2accb6d introduces an
> > incompatibility and should probably be reverted.
> >
> > Thanks,
>
> Sure, I installed the attached.
>

Thanks!